This project contains 3 outdated development dependencies.

Crate pulldown-cmark

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 bitflags^22.5.0up to date
 getopts^0.20.2.21up to date
 memchr^2.52.7.2up to date
 serde^1.01.0.197up to date
 unicase^2.62.7.0up to date

Dev dependencies

(8 total, 3 outdated)

CrateRequiredLatestStatus
 bincode^1.3.11.3.3up to date
 criterion^0.30.5.1out of date
 html5ever^0.260.27.0out of date
 lazy_static^1.41.4.0up to date
 markup5ever_rcdom^0.20.3.0out of date
 regex^1.61.10.4up to date
 serde_json^1.0.611.0.115up to date
 tendril^0.40.4.3up to date